Loading...
Searching...
No Matches
Dune::GridGlue::AreaWriterImplementation::FacetLayout< dimgrid > Struct Template Reference

`#include <dune/grid-glue/common/areawriter_impl.hh>`

## Public Member Functions

bool | contains (Dune::GeometryType gt) const

## Member Function Documentation

## contains()

template<int dimgrid>

bool Dune::GridGlue::AreaWriterImplementation::FacetLayout< dimgrid >::contains | ( | Dune::GeometryType | gt | ) | const

inline

The documentation for this struct was generated from the following file:

- areawriter_impl.hh